Subject: Re: NT kernel keymap hack
From: [email-masked] (Larry Hall)

11 Jan 1998 20:10:35 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Steven R. Newcomb" <[email-masked]>
Cc: [email-masked]

Steven R. Newcomb wrote:
> 
> Does anybody know of an NT kernel hack that switches the caps-lock key
> with the control key (that lies under the shift key on most machines
> these days)?  I just can't adjust to the idea that the control key
> should be so inaccessible.  I'm an Emacs/bash bigot, and I like using
> the control key a lot.
> 
> I've done this remapping in Linux, and I evidently *can* do it in
> Win-95 thanks to a free downloadable kernel patch from Microsoft.  But
> I haven't found one for NT yet, and I'd sure like to.  I write
> to this list because it is read by people who expect rational
> levels of functionality under NT.
> 
> -Steve
> 
> --
> Steven R. Newcomb, President, TechnoTeacher, Inc.
> [email-masked]  http://www.techno.com  ftp.techno.com
> 
> voice: +1 972 231 4098 (at ISOGEN: +1 214 953 0004 x137)
> fax    +1 972 994 0087 (at ISOGEN: +1 214 953 3152)
> 
> 3615 Tanner Lane
> Richardson, Texas 75082-2618 USA
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

Try ctrl2cap at http://www.ntinternals.com/ntutil.htm.  I haven't
tried it myself but I believe it will do what you want.

-- 
Larry
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".